 void trackbarHandler_ignition(int pos){
    //printf("Trackbar position: %d\n",pos);
	  engine_ignitions_per_rpm=pos;
  }

  void trackbarHandler_wheel_radius(int pos){
		//printf("Trackbar position: %d\n",pos);
		wheel_radius=pos;//(double)(pos/100);
  }

  void trackbarHandler_steering_a(int pos){
    //printf("Trackbar position: %d\n",pos);
	  steering_a=pos;
  }

 void trackbarHandler_steering_b(int pos){
    //printf("Trackbar position: %d\n",pos);
	  steering_b=pos;
  }

  void trackbarHandler_handbrake_a(int pos){
    //printf("Trackbar position: %d\n",pos);
	  handbrake_a=pos;
  }

  void trackbarHandler_handbrake_b(int pos){
    //printf("Trackbar position: %d\n",pos);
	  handbrake_b=pos;
  }
